Subject: patronymics

From: "Craig" <[email-masked]>
Date: Sun, 7 Oct 2001 19:18:00 -0400

On the McDonald page on the wiki, a mention was made of the Book's
suggestion that Mc always be mky. It seems to me that we can do better than
that. I would like to suggest that we append the string "serir" onto the
beginning of the name to make patronymic translations from any language.
Thus McDonalds = la serirdAn,ldz. We can also use it as a replacement for
the Russian -ovitch and -enva endings. THe idea is to provide a semantic
hint about what the name means. I like doing that, and if I had it to do
over again I would have been "la ro'is." from the beginning of my time in
Lojbanistan.
We could also have it as an ending for Russian-style patronymics, as "rir."
We would have to be careful with a shorter string, though, as it might
actually be the ending of a name.

--la kreig.daniyl.serirstIv.

'.i do cu vanci le ba panje xusra
.i denci gunma le se gidva'

xy.sy. gubmau ckiku nacycme: 0x5C3A1E74